---
group:
  name: 'a1029563229'
  description: ''
  projects:
  - name: 'blogs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'micro-front-template'
    description: ''
    mirrorRelease: false
    topic: ''
  